# Generate / Refresh Access Token

Generates a new access token from a refresh token

Endpoint: POST /api/v3.0/login/accessToken
Version: 3.0
Security: bearer-key

## Header parameters:

  - `wss-refresh-token` (string, required)
    Refresh token

## Query parameters:

  - `orgUuid` (string)
    org UUID (from the Mend App: Administration General > Organization UUID).

## Request fields (application/json):

  - `accessToken` (string)

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `response` (object)

  - `response.userUuid` (string)

  - `response.username` (string)

  - `response.email` (string)

  - `response.jwtToken` (string)

  - `response.tokenType` (string)

  - `response.orgName` (string)

  - `response.orgUuid` (string)

  - `response.accountName` (string)

  - `response.accountUuid` (string)

  - `response.tokenTTL` (integer)

  - `response.systemAccess` (boolean)

  - `response.serviceSystemAccess` (boolean)

  - `response.sessionStartTime` (integer)

  - `response.systemAccessStartTime` (integer)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


